Bug 104319 - [MAINTAINER UPDATE] lang/metaocaml
[MAINTAINER UPDATE] lang/metaocaml
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: alepulver
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 06:00 UTC by mainland
Modified: 2006-10-31 02:30 UTC (History)
0 users

See Also:


Attachments
metaocaml.diff.gz (6.90 KB, text/plain)
2006-10-12 06:00 UTC, mainland
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mainland 2006-10-12 06:00:25 UTC
	Update lang/metaocaml 3.09.a30
Comment 1 Edwin Groothuis freebsd_committer 2006-10-12 06:00:34 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 alepulver freebsd_committer 2006-10-17 19:42:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 3 dfilter freebsd_committer 2006-10-31 02:29:52 UTC
alepulver    2006-10-31 02:29:47 UTC

  FreeBSD ports repository

  Modified files:
    lang/metaocaml       Makefile distinfo 
  Removed files:
    lang/metaocaml       pkg-plist 
  Log:
  - Update lang/metaocaml to 3.09.a30.
  
  PR:             ports/104319
  Submitted by:   Geoffrey Mainland <mainland@apeiron.net> (maintainer)
  
  Revision  Changes    Path
  1.8       +34 -14    ports/lang/metaocaml/Makefile
  1.4       +3 -3      ports/lang/metaocaml/distinfo
  1.4       +0 -965    ports/lang/metaocaml/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 alepulver freebsd_committer 2006-10-31 02:29:53 UTC
State Changed
From-To: open->closed

Committed, thanks!